:root {
--ZDCTKhDBVzzl: #BF4E8A;
--wMzrFEhVwVhS: #E5F9EF;
--mHrqeQdcLMHH: #C3C3D3;
--ExDNfaNCApcO: #ebe8e8;
--KUVYDGYoAVtI: #000;
--BaBWFBbjzncL: rgba(255, 245, 245, 0.5);
--WwkHYZtsTHQE: #02669F;
--mzyXIUCzFfoJ: #b60000;
--sLdNizkaHSWh: #fff;
--OQhgmJeTAxmu: #E5F9EF;
--nVNOcxFVlPVm: #021513;
--ubcQmoPTKuLY: #fff;
--GlagQgpsYOKB: #000000;
--rkNsBbXoTuAA: #3e13f0;
--HpoiqTHKsCmg: #250c91;
--jqwBnaoPnyxC: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--ubcQmoPTKuLY);
text-decoration: none;
}

a:hover {
color: var(--HpoiqTHKsCmg);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--OQhgmJeTAxmu);
color: var(--KUVYDGYoAVtI);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.HYBccOwhJxWx {
background-color: var(--WwkHYZtsTHQE);
padding: 10px 0;
display: flex;
}

.jCJqOVkTAgry {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.STzbQvrdXgCJ {
display: flex;
align-items: center;
gap: 10px;
}

.DuaxFcdwTdkG {
cursor: pointer;
pointer-events: auto;
}

.LdCDqrJHClUR {
width: 70px;
border-radius: 16px;
}

.dxGHWZjRtPBv {
font-size: 20px;
font-weight: bold;
color: var(--sLdNizkaHSWh);
white-space: nowrap;
}
.AUmITEUCwrAp .dxGHWZjRtPBv{
white-space: normal;
}
.TwqNptoHQlxN {
display: flex;
gap: 12px;
align-items: center;
}

.TwqNptoHQlxN a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.TwqNptoHQlxN a:first-child {
background: var(--ZDCTKhDBVzzl);
border: none;
width: auto;
}

.TwqNptoHQlxN a:nth-child(2) {
background: transparent;
outline: 2px solid var(--ZDCTKhDBVzzl);
animation: pulse 2s infinite;
}

.TwqNptoHQlxN a:hover {
background: var(--ZDCTKhDBVzzl);
color: var(--sLdNizkaHSWh);
}


.SkhVNImjnMqG {
background-color: var(--OQhgmJeTAxmu);
padding: 0 15px;
}
.AdtUyPgXZRdM {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--sLdNizkaHSWh);
}

.RtPCFTNRJTSs {
margin-left: 5px;
font-weight: 800;
}

.ddJtCcRFEhpi {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.xwlrydRsHbps {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.xwlrydRsHbps {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.PFpAnqUEYRVd a {
color: var(--KUVYDGYoAVtI);
}

.PFpAnqUEYRVd.active a {
color: var(--ZDCTKhDBVzzl);
font-weight: bold;
}


.HubyQodMLXBo {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.VxMaoTVmACSq::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.HubyQodMLXBo img {
border-radius: 22px;
height: auto;
display: block;
}

.klqATQEmPmXy {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--sLdNizkaHSWh);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.klqATQEmPmXy a:hover {
color: var(--sLdNizkaHSWh);
}

.PbcNjldypGOV{
background-color: var(--ZDCTKhDBVzzl);
color: var(--sLdNizkaHSWh);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.PbcNjldypGOV:hover {
background-color: var(--mzyXIUCzFfoJ);
}

.hQVqQtPYfSFE,
.jCJqOVkTAgry{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.lRTmHhQqHCBY,
.tHMoMaYMKhhi {
display: flex;
gap: 12px;
}

.bugsYtYepZBf,
.GjAoVHNiiLGb {
display: flex;
flex-direction:column;
gap: 12px;
}

.YeUflxPgkFnX {
position: relative;
flex: 1;
overflow: hidden;
}
.AoOApeynFWMG  {
margin: 0;
}
.XnqGcaZaXsKI {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ZDCTKhDBVzzl);
color: var(--sLdNizkaHSWh);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.YeUflxPgkFnX:hover .XnqGcaZaXsKI {
opacity: 1;
color: var(--sLdNizkaHSWh);
}
.YeUflxPgkFnX img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.AoOApeynFWMG {
position: relative;
width:100%;
}

.AoOApeynFWMG::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.YeUflxPgkFnX:hover .AoOApeynFWMG::after {
opacity: 1;
}
.YeUflxPgkFnX:focus .AoOApeynFWMG::after {
opacity: 1;
}

.ehCnyATDbeFw {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.wgkvluwdNswk {
background-color: var(--ZDCTKhDBVzzl);
color: var(--sLdNizkaHSWh);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.zWSzHQkOqHui {
background-color: var(--WwkHYZtsTHQE);
}

.zWSzHQkOqHui:hover{
background-color: var(--ZDCTKhDBVzzl);
}

.wgkvluwdNswk:hover {
background-color: var(--mzyXIUCzFfoJ);
}

.FOpFaFIiGkdn {
color: var(--sLdNizkaHSWh);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.cmHKGDZMsrms {
background-color: var(--wMzrFEhVwVhS);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--jqwBnaoPnyxC);
color: var(--sLdNizkaHSWh);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.YeolKdslAKvT h3 {
font-size: 20px;

}
.vxkqXGSZFlvk {
text-align: left;
}

.cmHKGDZMsrms:last-child {
margin-bottom: 0;
}

.cmHKGDZMsrms h3 {
margin: 10px 0;
}

.kJOjLgLhbneS {
margin-top:40px;
background-color: var(--mHrqeQdcLMHH);
}
.HypBTIwfoFPj ul,
.tOogocmRKHCN{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.HypBTIwfoFPj{
width: 100%;
background: var(--nVNOcxFVlPVm);
}

.HypBTIwfoFPj ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.HypBTIwfoFPj ul li a {
color: var(--sLdNizkaHSWh);
}
.HypBTIwfoFPj ul li a:hover {
color: var(--HpoiqTHKsCmg);
}
.tOogocmRKHCN {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.xmnrFLzwJfEF {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.xmnrFLzwJfEF .ytzpGjAFYfQB:first-child:first-child {
width: 48px;
}
.TEDRicKiuHeM {
text-align:center;
color: var(--KUVYDGYoAVtI);
}

.YVGnrfPxwhAi {
padding: 30px 0;
}
.AkhbeHEEHlsH {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.IvpaXXwGSghT {
display: flex;
align-items: center;
background: var(--sLdNizkaHSWh);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--KUVYDGYoAVtI);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.IvpaXXwGSghT:hover,
.IvpaXXwGSghT.is-active {
color: var(--sLdNizkaHSWh);
background: var(--mzyXIUCzFfoJ);
}

.AkhbeHEEHlsH {
display: flex;
margin-top: 20px;
}

.bPPcIvsflTvg {
position: relative;
display: inline-block;
margin-top: 10px;
}

.kZaJgEDUWUqf {
background: var(--OQhgmJeTAxmu);
color: var(--KUVYDGYoAVtI);
font-weight: 600;
border: 2px solid var(--sLdNizkaHSWh);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.PWSGijQLMlmG {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#KgAscaLSXNKX:checked + .kZaJgEDUWUqf .PWSGijQLMlmG {
transform: rotate(180deg);
}

.SlzTmDDSjVnU {
display: none;
position: absolute;
min-width: 145px;
background: var(--sLdNizkaHSWh);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.sAizSuMjeQKE{
left: 0;
bottom: 110%;
}
.XLYxfiuVvEYn{
right: 0;
top: 110%;
}
#KgAscaLSXNKX:checked ~ .SlzTmDDSjVnU {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.SlzTmDDSjVnU .IvpaXXwGSghT {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--KUVYDGYoAVtI);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.SlzTmDDSjVnU .IvpaXXwGSghT:hover {
background: var(--mzyXIUCzFfoJ);
}
.SlzTmDDSjVnU .IvpaXXwGSghT.is-active {
font-weight: 600;
background: var(--mzyXIUCzFfoJ);
border-radius: 8px;
}


.phwxsfGytIDt {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--WwkHYZtsTHQE);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.phwxsfGytIDt:hover {
opacity: 1;
}

.phwxsfGytIDt::after,
.phwxsfGytIDt::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--sLdNizkaHSWh);
}

.phwxsfGytIDt::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.phwxsfGytIDt::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.YoTEzZsBHOzl {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.zoAzFEyPrYww {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.xBJmgvbaVoft {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.XeBvzAutBtpO {
display: flex;
align-items: center;
}

.kPYuvZmSZpja {
color: var(--KUVYDGYoAVtI);
text-decoration: none;
transition: color .2s;
}

.kPYuvZmSZpja:hover {
text-decoration: underline;
}

.kPYuvZmSZpja[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.hMHfPeYJUvgn {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.APQLuMEWJMaX {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.BgHxczMixolI {
background-color: var(--WwkHYZtsTHQE);
color: var(--sLdNizkaHSWh);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.BgHxczMixolI:hover {
background-color: var(--mzyXIUCzFfoJ);
color: var(--sLdNizkaHSWh);
}

.mLMqtHbLKglT {
font-weight: 400;
}

.mLMqtHbLKglT a {
font-weight: 400;
}

.AUmITEUCwrAp {
margin-top: 30px;
background-color: var(--ZDCTKhDBVzzl);
width: 100%;
border: 1px solid var(--jqwBnaoPnyxC);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ZitougaBQKKk {
display: flex;
justify-content: space-between;
align-items: center;
}

.ifowotlMkYFQ {
display: flex;
align-items: center;
}

.ifowotlMkYFQ:nth-child(1) {
width: 30%;
}

.ifowotlMkYFQ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--jqwBnaoPnyxC);
border-left: 1px solid var(--jqwBnaoPnyxC);
height: 100px;
}

.ifowotlMkYFQ:nth-child(3) {
width: 20%;
justify-content: center;
}
.ifowotlMkYFQ strong{
font-size: 18px;
}

.MKVqhUVpnDfR {
width: 150px;
}

.MKVqhUVpnDfR img{
border-radius: 16px;
}

.tZsJyMChrpXP {
margin-left: 24px;
}

.ItPEixkHVwfl {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--jqwBnaoPnyxC);
border-radius: 15px;
width: 130px;
}

.gdMLaszSafhV {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--WwkHYZtsTHQE);
color: var(--sLdNizkaHSWh);
transition: background-color 0.7s ease;
}

.gdMLaszSafhV:hover {
background-color: var(--mzyXIUCzFfoJ);
color: var(--sLdNizkaHSWh);
}

table {
width: 100%;
border: 1px solid var(--KUVYDGYoAVtI);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--ubcQmoPTKuLY);
color: var(--KUVYDGYoAVtI);
max-width: 100%;
}


td {
border: 1px solid var(--KUVYDGYoAVtI);
border-radius: 6px;
padding: 10px;
color: var(--KUVYDGYoAVtI);
white-space: normal;
}

table thead {
background-color: var(--sLdNizkaHSWh);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--KUVYDGYoAVtI);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--KUVYDGYoAVtI);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--KUVYDGYoAVtI);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--KUVYDGYoAVtI);
background-color: var(--sLdNizkaHSWh);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--KUVYDGYoAVtI);
background-color: var(--OQhgmJeTAxmu);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.jCJqOVkTAgry,
.hQVqQtPYfSFE,
.HypBTIwfoFPj ul,
.tOogocmRKHCN{
padding: 0 30px;
}
{
padding: 0 30px;
}
.PFpAnqUEYRVd a{
font-size: 16px;
}
.YVGnrfPxwhAi{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.tOogocmRKHCN {
flex-direction: column;
}

.phwxsfGytIDt {
bottom: 75px;
}

}

@media(max-width: 992px){
.jCJqOVkTAgry {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.LdCDqrJHClUR {
width: 50px;
}
.ifowotlMkYFQ:nth-child(1),
.ifowotlMkYFQ:nth-child(2),
.ifowotlMkYFQ:nth-child(3){
width: 33%;
}

.PFpAnqUEYRVd:nth-last-child(2) {
margin-left: 0;
}

.qKbkqNmxnlsM{
text-align: center;
padding: 0 10px;
}
.tZsJyMChrpXP {
margin-left: 10px;
}
}

@media(max-width: 768px){
.jCJqOVkTAgry,
.hQVqQtPYfSFE,
.HypBTIwfoFPj ul,
.tOogocmRKHCN{
padding: 0 15px;
}
.TwqNptoHQlxN{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--OQhgmJeTAxmu);
border-top: 1px solid var(--jqwBnaoPnyxC);
}
.TwqNptoHQlxN a:first-child{
border: 1px solid var(--ZDCTKhDBVzzl);
}
.klqATQEmPmXy {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.PbcNjldypGOV {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.AdtUyPgXZRdM {
display: block;
color: var(--sLdNizkaHSWh);
position: absolute;
top: 10px;
right: 0;
}

#uAfedobijkLA {
display: none;
}

#uAfedobijkLA.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --OQhgmJeTAxmu);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.PFpAnqUEYRVd a{
font-size: 16px;
}

.xwlrydRsHbps{
flex-direction:column;
gap:0;
}

.HypBTIwfoFPj ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.lpqnANtTJmPR {
width: 100%;
}
.xmnrFLzwJfEF {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.ZitougaBQKKk{
flex-direction: column;
gap: 30px;
}
.ifowotlMkYFQ:nth-child(1){
width: 100%;
justify-content: center;
}
.ifowotlMkYFQ:nth-child(2){
width: 50%;
border: none;
}
.ifowotlMkYFQ:nth-child(3) {
width: 50%;
}
.APQLuMEWJMaX{
padding: 0;
}

.bugsYtYepZBf,
.GjAoVHNiiLGb {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.lRTmHhQqHCBY,
.tHMoMaYMKhhi {
display: contents;
}
.GjAoVHNiiLGb .tHMoMaYMKhhi:last-child .YeUflxPgkFnX:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.LdCDqrJHClUR {
width: 50px;
margin-left: 5px;
}

.TwqNptoHQlxN {
margin: 0 auto;
}
.klqATQEmPmXy {
font-size: 20px;
width: 100%;
}

.PbcNjldypGOV {
font-size: 20px;
}
.wgkvluwdNswk {
min-width:250px;
}
.wgkvluwdNswk a{
font-size: 18px;
}
}

@media(max-width: 480px){
.bugsYtYepZBf,
.GjAoVHNiiLGb {
gap: 20px;
}
.GjAoVHNiiLGb .tHMoMaYMKhhi:last-child .YeUflxPgkFnX:last-child {
width: calc(50% - 10px);
}
.ifowotlMkYFQ:nth-child(1) {
flex-direction: column;
}
.ifowotlMkYFQ:nth-child(2),
.ifowotlMkYFQ:nth-child(3) {
width: 100%;
}
.tZsJyMChrpXP {
margin-left: 0px;
}

.gdMLaszSafhV{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.phwxsfGytIDt {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.phwxsfGytIDt::after, .btn-up::before {
width: 14px;
}
.MKVqhUVpnDfR {
width: 100px;
}
.qKbkqNmxnlsM{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.APQLuMEWJMaX {
flex-direction: column;
margin: 20px 0 20px 0;
}
.mLMqtHbLKglT{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.GeghvEUcWYxj{
font-size:16px;
}
}


.PFpAnqUEYRVd {
position: relative;
}

.CBwXNmVERnwA {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.URbdqwBwnuMq {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--OQhgmJeTAxmu);
border: 1px solid var(--ubcQmoPTKuLY);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.PFpAnqUEYRVd:hover > .URbdqwBwnuMq {
display: block;
}

.OdJmMIkKlFEU {
margin: 0;
}

.dHvkQdSaVbXU {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.dHvkQdSaVbXU:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.dZKWCbrUWSrG {
background: var(--mHrqeQdcLMHH);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.JXVGFrfjmIGN {
display: flex;
}
.ZMYRsrEgwxPe {
margin-left: 15px;
}
.hFARlDYkLaXh {
width: 130px;
height: 100%;
border-radius: 16px;
}
.eudiXmjjlgdP {
font-size: 24px;
font-weight: 600;
}
.WoaMmOOwAunS {
margin-top: 10px;
color: var(--KUVYDGYoAVtI);
}
.AMZWfSFZglqG {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--WwkHYZtsTHQE);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--sLdNizkaHSWh);
}
.AMZWfSFZglqG:hover{
background: var(--mzyXIUCzFfoJ);
transition: all 0.7s ease-in-out;
color: var(--sLdNizkaHSWh);
}
.bEUXUDJImnEg {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.yJylwyEocVeF {
position: relative;
}
.yJylwyEocVeF::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.yJylwyEocVeF::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.MolYYJrxVoRA {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--nfgzmvzcGgQr);
}
@media(max-width: 576px){
.dZKWCbrUWSrG{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.hFARlDYkLaXh {
width: 70px;
}
.WoaMmOOwAunS {
margin-right: 15px;
}
.AMZWfSFZglqG{
width: 220px;
}
}
@media(max-width: 480px){

.JXVGFrfjmIGN {
display: flex;
flex-direction: column;
align-items: center;
}
.AMZWfSFZglqG {
width: 200px;
margin-top: 0;
height: 40px;
}
.WoaMmOOwAunS {
margin-right: 0;
text-align: center;
}
.ZMYRsrEgwxPe {
margin-left: 0;
}
}
